@charset "UTF-8";
/* CSS Document */

body{
	background-image:url(_assets/_images/bodybackground.jpg);

	background-attachment:fixed;
	overflow:hidden;
	
	
	}
	
header, nav, article, section, footer {display:block;}
	
@font-face {
    font-family: 'LaneNarrowRegular';
    src: url('_assets/_fonts/lanenar_-webfont.eot');
    src: local('☺'), url('_assets/_fonts/lanenar_-webfont.woff') format('woff'), url('_assets/_fonts/lanenar_-webfont.ttf') format('truetype'), url('_assets/_fonts/lanenar_-webfont.svg#LaneNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HomesteadRegular';
    src: url('_assets/_fonts/homestead-regular-webfont.eot');
    src: url('_assets/_fonts/homestead-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('_assets/_fonts/homestead-regular-webfont.woff') format('woff'),
         url('_assets/_fonts/homestead-regular-webfont.ttf') format('truetype'),
         url('_assets/_fonts/homestead-regular-webfont.svg#HomesteadRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
header{
	background-image:url(_assets/_images/banner.png);
	width:1024px;
	height:206px;
	margin-left:-512px;
	margin-top:-10px;
	left:50%;
	position:fixed;
	display:block;
	z-index:3;
	
	
	
	}
	
#navigation 
{
margin-left:390px;
margin-top:69px;
}



#navigation li
{

float:left;
display:block;
}

#navigation li a
{
background-image:url(_assets/_images/spritemenu.png);
display: block;
outline: none;
height: 100px;
text-decoration: none;
width: auto;

}

#navigation .home 
	{
	background-position:0px 0px;
	width:98px;
	height:100px;
	
	}
	
#navigation .djs 
	{
	background-position:-102px 0px;
	width:90px;
	height:100px;
	}
	
#navigation .sponsers 
	{
	background-position:-194px 0px;
	width:141px;
	height:100px;
	}
	
#navigation .route 
	{
	background-position:-336px 0px;
	width:125px;
	height:100px;
	}
	
#navigation .contact
	{
	background-position:-461px 0px;
	width:119px;
	height:100px;
	}
	
#navigation a .hover {
	background: transparent  url(_assets/_images/spritemenu.png) no-repeat;
	display:block ;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	
	}
	
#navigation .home .hover {
	background-position: 0px -100px;
	
	}
	
	
	
#navigation .djs .hover{
	background-position: -102px -100px;
	
	}
	
#navigation .djs:focus{
	background-position: -102px -100px;
	
	}
	

	
	
#navigation .sponsers .hover{
	background-position: -194px -100px;
	
	}
	
#navigation .sponsers:focus{
	background-position: -194px -100px;
	
	}
	
#navigation .sponsers:active{
	background-position: -194px -100px;
	
	}
	
#navigation .route .hover{
	background-position: -336px -100px;
	
	}
	
#navigation .contact .hover{
	background-position: -461px -100px;
	
	}
	

	
#langecontent{
	width:1024px;
	height:3500px;
	margin-left:-512px;
	left:50%;
	position:absolute;
	display:block;
	margin-top:200px;
	
	
	}
	
#scoutstop{
	background-image:url(_assets/_images/scoutstop.png);
	width:1024px;
	height:45px;
	display:block;
	position:fixed;
	margin-top:-4px;
	z-index:3;
	
	
	}
	
#homecontent{
	background-image:url(_assets/_images/home.jpg);
	display:block;
	width:1024px;
	height:494px;
	margin-top:-20px;
	
	}
	
#hometekst{
	font-family:'LaneNarrowRegular';
	color:#FFF; 
	width:420px;
	height:300px;
	display:block;
	position:absolute;
	margin-top:80px;
	margin-left:500px;
	background-color:#000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	}
	
#djs{
	position:relative;
	display:inherit;
	padding-top:100px;
	
	
	}
	
#djimage{
	background-image:url(_assets/_images/djs.jpg);
	height:686px;
	width:1024px;
	display:block;
	position:absolute;
	
	
	
	
	}
	
.imageContainer {
	
	float:right;
	margin-right:60px;
	margin-top:-150px;
	
	}
	
.band {
	list-style-type:none;
	padding-top:180px;
	margin-left:60px;
	
	}
	
.band li a {
	font-family: 'HomesteadRegular';
	text-decoration:none;
	text-indent:-9999px;
	outline:none;
	
	
	
	}
	
.links:hover {
	
	color:#cb2027;
	
	
	}

#infodjs {
	float:right;
	margin-top:-193px;
	width:250px;
	padding-right:40px;
	
	}
	
#titelinfo {
	margin-top:0px;
	font-family: 'HomesteadRegular';
	width:250px;
	text-align:center;
	color:#cb2027;
	
	
	}
	
#tekstinfo {
	font-family:'LaneNarrowRegular';
	color:#FFF; 
	width:220px;
	height:237px;
	font-size:10pt;
	background-color:#000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	padding-top:20px;
	padding-left:15px;
	padding-right:15px;
	display:block;
	
	
	}
	
#sponsorsimage{
	background-image:url(_assets/_images/sponsors.jpg);
	width:1024px;
	height:594px;
	display:block;
	position:absolute;
	margin-top:680px;
	
	
	}
	
#sponsors{
	margin-top:-130px;
	display:block;
	
	
	}
	

	
#routeimage{
	background-image:url(_assets/_images/route.jpg);
	display:block;
	width:1024px;
	height:728px;
	position:absolute;
	margin-top:1270px;
	}
	
#googlemaps{
	margin-top:-270px;
	float:right;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	margin-right:50px;
	}
	
#kaartje{
	width:350px;
	height:350px;
	}
	
#routetekst {
	margin-top:270px;
	background-color:#000;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	width:350px;
	height:270px;
	margin-left:200px;
	
	}

#routetekst h4{
	font-family: 'HomesteadRegular';
	color:#cb2027;
	margin-bottom:-10px;
	padding-left:5px;
	padding-top:5px;	
	}
	
#routetekst p{
	font-family:'LaneNarrowRegular';
	color:#FFF;
	padding-left:10px;
	margin-bottom:-10px;
	
	
	
	}
	
#contactimage{
	background-image:url(_assets/_images/contact.jpg);
	display:block;
	width:1024px;
	height:750px;
	position:absolute;
	margin-top:1995px;
	}
	
#contact {
	display:block;
	
	}
	
.labelvelden{
	color:#FFF;
	
	}
	
#form1{
	font-family:'LaneNarrowRegular';
	margin-top:300px;
	margin-left:100px;
	
	}
	
.inputvelden{
	width:200px;
	margin-bottom:20px;
	
	}
	
#tabel1{
	float:left;
	width:550px;
	}
	
#boodschapkader{
	height:200px;
	
	}
	
.error{
	color:#cb2027;
	
	}
	
footer{
	background-image:url(_assets/_images/footer.png);
	width:1024px;
	height:600px;
	margin-left:-512px;
	left:50%;
	display:block;
	margin-top:700px;
	z-index:3;
	position:fixed;
	
	
	}



	

	
	


	